.div-with-bg
{
background-image: url('https://www.seriouseats.com/images/2016/01/20160115-things-never-to-but-at-supermarket-.jpg') ;
}
.jumbotron 
{
  height: 100vh;
}

.btn-google
{
    background: #dd4b39;
    color:  #ffffff;
}

